/*     635495 : 서브 상단      */
.textarea__635495__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973226.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__635495__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__635495__ .eng_name {font-size:14px;}
.textarea__635495__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__635495__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__635495__ .pc { display: none; }
.textarea__635495__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__635495__ {padding:100px 0 50px;}

.textarea__635495__ p {font-size:23px}

.textarea__635495__ .eng_name {font-size:18px;} 
.textarea__635495__ .kor_name {font-size:40px;} 
.textarea__635495__ .sun {margin:28px auto;}

.textarea__635495__ .pc {display: block;}
.textarea__635495__ .mb {display: none;}
}

/*     635505 : BLANK 컨텐츠      */
.blank__635505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__635505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635505__ {height:40px}
}

/*     635515 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     635525 : BLANK 컨텐츠      */
.blank__635525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__635525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635525__ {height:20px}
}

/*     635535 : 장문 텍스트      */
.textarea__635535__ { text-align: center;}
.textarea__635535__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__635535__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__635535__ b {color:#193d70;}
.textarea__635535__ .mb {text-align: left;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
	.textarea__635535__ p {font-size:23px}
.pc {display:block;}
.mb {display:none;}
}

/*     635545 : BLANK 컨텐츠      */
.blank__635545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__635545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635545__ {height:20px}
}

/*     635555 : 장문 텍스트      */
.textarea__256815__ .item {font-size:16px; display: grid; grid-template-columns: 1fr 1fr; gap: 20px; text-align: center;}
.textarea__256815__ .title {color:#00aeff; }
.textarea__256815__ p {line-height: 1.4em; font-weight: 700;}

@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:23px;}
	.mb {display:none;}
	.pc {display:block;}
}

/*     635565 : BLANK 컨텐츠      */
.blank__635565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__635565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635565__ {height:40px}
}

/*     635575 : BLANK 컨텐츠      */
.blank__635575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__635575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635575__ {height:40px}
}

/*     635585 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#193d70;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#dedede; font-weight:100;}
.text__857645__ .title{color:#193d70;}
@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     635595 : BLANK 컨텐츠      */
.blank__635595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__635595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635595__ {height:15px}
}

/*     635605 : 장문 텍스트      */
.textarea__635605__ { text-align: center;}
.textarea__635605__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__635605__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__635605__ .pc{display:none;}
.textarea__635605__ .mb{display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__635605__ p {font-size:23px}
	.textarea__635605__ .mb{display:none;}
	.textarea__635605__ .pc{display:block;}
}

/*     635615 : BLANK 컨텐츠      */
.blank__635615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__635615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635615__ {height:20px}
}

/*     635625 : 한줄 텍스트      */
.text__635625__{display:flex;flex-wrap:wrap;gap:15px;}
.text__635625__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#222222;letter-spacing:-0.03em;line-height:1.5em;
}
.text__635625__ .box{background:#fff;border-radius:22px; border:1px solid #193d70;padding:20px 15px;width:394px;text-align:center;}
.text__635625__ .box .title{font-weight:700; color:#193d70;display:block;margin-bottom:10px;}
@media all and (min-width:1024px){
	.text__635625__{display:flex; justify-content: center;gap:0 100px;}
	.text__635625__ p {font-size:23px}
}

/*     635635 : BLANK 컨텐츠      */
.blank__635635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__635635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635635__ {height:20px}
}

/*     635645 : 장문 텍스트      */
.textarea__635645__ { text-align: center;}
.textarea__635645__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__635645__ p font { background: rgba(78, 161, 206, .5); }
.textarea__635645__ .mb {text-align: left;}

@media all and (min-width:1024px){
	.textarea__635645__ p {font-size:23px}
}

/*     635655 : BLANK 컨텐츠      */
.blank__635655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__635655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635655__ {height:40px}
}

/*     635665 : BLANK 컨텐츠      */
.blank__635665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__635665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635665__ {height:40px}
}

/*     635675 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     635685 : BLANK 컨텐츠      */
.blank__635685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__635685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635685__ {height:20px}
}

/*     635695 : 장문 텍스트      */
.textarea__635695__ { text-align: center;}
.textarea__635695__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__635695__ p font { background: rgba(78, 161, 206, .5);}
.textarea__635695__ .mb {text-align: left;}

@media all and (min-width:1024px){
	.textarea__635695__ p {font-size:23px}
}

/*     635705 : BLANK 컨텐츠      */
.blank__635705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__635705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635705__ {height:20px}
}

/*     635715 : 장문 텍스트      */
.textarea__266505__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266505__ p span {display:inline-block; width:30px; color:#193d70; font-weight:700; font-size:16px;}
.textarea__266505__ .title_00 {font-size:20px; font-weight:700; margin-bottom:20px;  border-left: 5px solid #748aa8;  padding: 0 0 0 15px;color:#748aa8;}
.textarea__266505__ .title_00 font {letter-spacing: 1.0em;}
.textarea__266505__ .wrap{padding:0 10px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__266505__ {display:flex; justify-content: flex-start; flex-wrap: nowrap;  flex-direction: row;  gap: 20px; align-items: center;}
	.textarea__266505__ p {font-size:23px; font-weight:500;}
.textarea__266505__ p span {font-size:23px; width:50px;}
.textarea__266505__ .title_00 {font-size:28px; margin-bottom:40px;}
.textarea__266505__ .wrap{padding:0;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     855735 : BLANK 컨텐츠      */
.blank__855735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__855735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__855735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__855735__ {height:40px}
}

/*     855745 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     635735 : BLANK 컨텐츠      */
.blank__635735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__635735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635735__ {height:20px}
}

/*     635745 : 이미지 리스트 (타일형)      */
.img_tile__257595__ {overflow:hidden}
.img_tile__257595__ .img_inner {margin:0 -5px}
.img_tile__257595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__257595__ * {box-sizing:border-box}
.img_tile__257595__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__257595__ .item a {display:block}
.img_tile__257595__ .figure {display:block}
.img_tile__257595__ .figure img {vertical-align:top}
.img_tile__257595__ .caption {display:block;margin-top:10px}
.img_tile__257595__ .caption > span {display:block}
.img_tile__257595__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__257595__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_big__257595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__257595__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__257595__ .item {width:100%}
.col_m_2__257595__ .item {width:50%}
.col_m_3__257595__ .item {width:33.3333%}
.col_m_4__257595__ .item {width:25%}
.col_m_1__257595__ .item,
.col_m_2__257595__ .item2n,
.col_m_3__257595__ .item3n,
.col_m_4__257595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__257595__ .item,
	.col_m_2__257595__ .item2n,
	.col_m_3__257595__ .item3n,
	.col_m_4__257595__ .item4n {clear:none}

	.col_t_1__257595__ .item {width:100%}
	.col_t_2__257595__ .item {width:50%}
	.col_t_3__257595__ .item {width:33.3333%}
	.col_t_4__257595__ .item {width:25%}
	.col_t_5__257595__ .item {width:20%}
	.col_t_6__257595__ .item {width:16.6666%}
	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__257595__ .img_inner {margin:0 -10px}
	.img_tile__257595__ .item {padding:10px}
	.img_tile__257595__ .caption {margin-top:15px}
	.img_tile__257595__ .caption > span.content {margin-top:10px}

	.text_big__257595__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__257595__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:none}

	.col_pc_1__257595__ .item {width:100%}
	.col_pc_2__257595__ .item {width:50%}
	.col_pc_3__257595__ .item {width:33.3333%}
	.col_pc_4__257595__ .item {width:25%}
	.col_pc_5__257595__ .item {width:20%}
	.col_pc_6__257595__ .item {width:16.6666%}
	.col_pc_1__257595__ .item,
	.col_pc_2__257595__ .item2n,
	.col_pc_3__257595__ .item3n,
	.col_pc_4__257595__ .item4n,
	.col_pc_5__257595__ .item5n,
	.col_pc_6__257595__ .item6n {clear:both}
}

/*     635725 : 타이틀 텍스트      */
.text__635725__ {padding:40px 0px 40px;}
.text__635725__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#444; letter-spacing:0;line-height:1.4em;}
.text__635725__ p span { font-weight:700;}

.text__635725__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:5px;}
.text__635725__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:10px;}
.text__635725__ .mark{position: relative;display:inline-block;}
.text__635725__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}

.text__635725__>.txt {margin-bottom:30px;}

.text__635725__ .pc{display:none; }
.text__635725__ .mb{display:block; text-align:left;}

.text__635725__ .point {display: flex;  align-items: center; justify-content: space-between;  flex-direction: column; gap: 20px; flex-wrap:wrap; margin-bottom:20px;}
.text__635725__ .point:last-child {margin-bottom:0px;}
.text__635725__ .point>img {height:auto; width:100%; display: block;}
.text__635725__ .point>div {width: 100%;}
.text__635725__ .point>div>p {text-align:left;}
.text__635725__ .point>div>.sub_title {line-height:1em; font-size:18px; margin-bottom:10px; font-weight:700; color:#0e66b6;}

@media all and (min-width:1024px){
.text__635725__ {padding:90px 0px 45px;}
.text__635725__ p {font-size:23px}

.text__635725__ .title {font-size:18px;}
.text__635725__ .title02 {font-size:40px; margin-bottom:20px;}

.text__635725__>.txt {margin-bottom:50px;}
.text__635725__ .mb{display:none;}
.text__635725__ .pc{display:block;}

.text__635725__ .point {flex-direction: row-reverse; gap: 0px; flex-wrap:nowrap; margin-bottom:0px;}
.text__635725__ .point>img {width:57%;} 
.text__635725__ .point>div {width: 43%;}
.text__635725__ .point>div>p {position: relative; left: 6.4516%;}
.text__635725__ .point>div>.sub_title {font-size:30px; margin-bottom:20px;}

.text__635725__ .point2 {flex-direction: row}
}

/*     857655 : BLANK 컨텐츠      */
.blank__857655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__857655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__857655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__857655__ {height:20px}
}

/*     856275 : 타이틀 텍스트      */
.text__856275__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_62222518.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856275__>div {width:100%; margin:0 auto;}
.text__856275__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856275__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856275__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856275__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856275__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856275__ {padding:90px 0px;}
.text__856275__>div {width:1240px;}
.text__856275__ p {font-size:20px}
.text__856275__ .sub_title {font-size:23px}
.text__856275__ .title {font-size:20px; margin-bottom:15px;}
.text__856275__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856275__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

